# DS_Table.h File Reference

`#include "DS_List.h"`
`#include "DS_BPlusTree.h"`
`#include "RakMemoryOverride.h"`
`#include "Export.h"`
`#include "RakString.h"`

## Classes
class | DataStructures::Table
| Holds a set of columns, a set of rows, and rows times columns cells. More...
struct | DataStructures::Table::Cell
| Holds the actual data in the table. More...
struct | DataStructures::Table::ColumnDescriptor
struct | DataStructures::Table::Row
| Stores the list of cells for this row, and a special flag used for internal sorting. More...
## Namespaces
namespace | DataStructures

## Detailed Description

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.